.p-bddvd {
  margin-top: 6.4rem;
  -webkit-transform: translate(-1.2rem, -1rem);
  transform: translate(-1.2rem, -1rem);
  opacity: 0;
}

@media screen and (max-width: 750px) {
  .p-bddvd {
    margin-top: 3.7rem;
    -webkit-transform: translate(-0.8rem, -0.6rem);
    transform: translate(-0.8rem, -0.6rem);
  }
}

.l-section.is-active .p-bddvd {
  -webkit-transform: translate(0, 0);
  transform: translate(0, 0);
  opacity: 1;
  -webkit-transition: opacity 0.7s var(--ease-out-cubic) 0.25s, -webkit-transform 1.2s var(--ease-out-cubic) 0.25s;
  transition: opacity 0.7s var(--ease-out-cubic) 0.25s, -webkit-transform 1.2s var(--ease-out-cubic) 0.25s;
  transition: transform 1.2s var(--ease-out-cubic) 0.25s, opacity 0.7s var(--ease-out-cubic) 0.25s;
  transition: transform 1.2s var(--ease-out-cubic) 0.25s, opacity 0.7s var(--ease-out-cubic) 0.25s, -webkit-transform 1.2s var(--ease-out-cubic) 0.25s;
}

.l-section--bddvd .l-section__title {
  width: 22.6rem;
}

@media screen and (max-width: 750px) {
  .l-section--bddvd .l-section__title {
    width: 11.8rem;
  }
}

.l-section__title {
  margin: 0 auto;
  -webkit-transform: translate(-1.2rem, -1rem);
          transform: translate(-1.2rem, -1rem);
  opacity: 0;
}

/********************************************************/
.l-section--bddvd {
  font-size: 1.5rem;
  line-height: 1.5em;
}

@media screen and (max-width: 750px) {
  .l-section--bddvd {
    font-size: 1.3rem;
  }
}

.p-bddvd_tab {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  font-size: 2rem;
  line-height: 1em;
}

@media screen and (max-width: 750px) {
  .p-bddvd_tab {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    font-size: 1.5rem;
  }
}

.p-bddvd_tab-item {
  margin-left: 15px;
  -webkit-transition: all 0.5s var(--ease-out-cubic);
  transition: all 0.5s var(--ease-out-cubic);
  border: solid 1px var(--color-gold);
  padding: 5px;
  background: #fff;
}

.p-bddvd_tab-item:first-child {
  margin-left: 0;
}

.p-bddvd_tab-item.is-current {
  color: var(--color-pink);
  pointer-events: none;
}

@media screen and (min-width: 751px) {
  .p-bddvd_tab-item:hover {
    color: var(--color-gold);
  }
}

@media screen and (max-width: 750px) {
  .p-bddvd_tab-item {
    margin: 0 5px 10px 5px;
  }
}

.p-bddvd_tab-item {
  position: relative;
}

.p-bddvd_tab-item a {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.p-bddvd_box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-top: 60px;
}

@media screen and (max-width: 750px) {
  .p-bddvd_box {
    margin-top: 30px;
    display: block;
  }
}

.p-bddvd_box-jk {
  width: 45%;
}

@media screen and (max-width: 750px) {
  .p-bddvd_box-jk {
    width: 100%;
  }
}

.p-bddvd_box-info {
  width: 55%;
  margin-left: 5%;
}

@media screen and (max-width: 750px) {
  .p-bddvd_box-info {
    width: 100%;
    margin: 30px 0 0 0;
  }
}

.p-bddvd_box-info .att {
  margin-top: 30px;
  font-size: 1.3rem;
}

@media screen and (max-width: 750px) {
  .p-bddvd_box-info .att {
    font-size: 1.1rem;
    margin-top: 20px;
  }
}

.p-bddvd_box-info-name {
  font-size: 2.2rem;
  color: var(--color-pink);
  line-height: 1.3em;
}

@media screen and (max-width: 750px) {
  .p-bddvd_box-info-name {
    font-size: 1.6rem;
  }
}

.p-bddvd_box-info-name-sub1 {
  display: inline-block;
  background: var(--color-gold);
  margin: 0 auto 10px 0;
  color: #fff;
  padding: 5px;
  line-height: 1em;
}

@media screen and (max-width: 750px) {
  .p-bddvd_box-info-name-sub1 {
    font-size: 1.2rem;
  }
}

.p-bddvd_box-info-name-sub2 {
  font-size: 1.8rem;
  color: var(--color-pink);
  margin-bottom: 5px;
}

@media screen and (max-width: 750px) {
  .p-bddvd_box-info-name-sub2 {
    font-size: 1.3rem;
  }
}

.p-bddvd_box-info-release {
  font-size: 2.2rem;
  margin-top: 20px;
}

@media screen and (max-width: 750px) {
  .p-bddvd_box-info-release {
    font-size: 1.6rem;
    margin-top: 15px;
  }
}

.p-bddvd_box-info-item {
  margin-top: 30px;
}

@media screen and (max-width: 750px) {
  .p-bddvd_box-info-item {
    margin-top: 20px;
  }
}

.p-bddvd_box-info-item dt {
  color: var(--color-pink);
  line-height: 1em;
  margin-bottom: 10px;
}

@media screen and (max-width: 750px) {
  .p-bddvd_box-info-item dt {
    margin-bottom: 5px;
  }
}

.p-bddvd_box-info-item dd {
  margin-top: 5px;
  text-indent: -0.5em;
  padding-left: 0.5em;
}

@media screen and (max-width: 750px) {
  .p-bddvd_box-info-item dd {
    margin-top: 3px;
  }
}

.p-bddvd_box-info-item dd .txt_l {
  font-size: 1.8rem;
  vertical-align: baseline;
}

@media screen and (max-width: 750px) {
  .p-bddvd_box-info-item dd .txt_l {
    font-size: 1.5rem;
  }
}

.p-bddvd_box-info-item .img_tokuten{
  width: 70%;
  margin: 5px 0 15px;
}
@media screen and (max-width: 750px) {
  .p-bddvd_box-info-item .img_tokuten{
    width: 80%;
    margin: 5px 0 10px;
  }
}

.p-bddvd_box .buy {
  position: relative;
  background: #fff;
  color: var(--color-gold);
  border: solid 1px var(--color-gold);
  text-align: center;
  margin-top: 10px;
  padding: 10px 0;
  -webkit-transition: all 0.5s var(--ease-out-cubic);
  transition: all 0.5s var(--ease-out-cubic);
}

.p-bddvd_box .buy a {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

@media screen and (min-width: 751px) {
  .p-bddvd_box .buy:hover {
    background: var(--color-gold);
    color: #fff;
  }
}

/*****************************************************/
.p-bddvd_special {
  margin-top: 100px;
}

@media screen and (max-width: 750px) {
  .p-bddvd_special {
    margin-top: 60px;
  }
}

.p-bddvd_special_cap {
  color: var(--color-gold);
  font-size: 3rem;
  text-align: center;
  font-weight: 600;
  margin-bottom: 50px;
}

@media screen and (max-width: 750px) {
  .p-bddvd_special_cap {
    font-size: 2rem;
    margin-bottom: 30px;
    line-height: 1.3em;
  }
}

.p-bddvd_special_1vol-01, .p-bddvd_special_1vol-02 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

@media screen and (max-width: 750px) {
  .p-bddvd_special_1vol-01, .p-bddvd_special_1vol-02 {
    display: block;
  }
}

.p-bddvd_special_1vol-02 {
  margin-top: 80px;
}

@media screen and (max-width: 750px) {
  .p-bddvd_special_1vol-02 {
    margin-top: 60px;
  }
}

.p-bddvd_special_img {
  width: 45%;
}

@media screen and (max-width: 750px) {
  .p-bddvd_special_img {
    width: 100%;
  }
}

.p-bddvd_special_1vol-info {
  width: 55%;
  margin-left: 5%;
}

@media screen and (max-width: 750px) {
  .p-bddvd_special_1vol-info {
    width: 100%;
    margin: 30px 0 0 0;
  }
}

.p-bddvd_special_1vol-cap {
  color: var(--color-pink);
  font-size: 2.2rem;
}

@media screen and (max-width: 750px) {
  .p-bddvd_special_1vol-cap {
    font-size: 1.6rem;
  }
}

.p-bddvd_special_1vol-name {
  font-size: 2.2rem;
  margin-top: 20px;
}

@media screen and (max-width: 750px) {
  .p-bddvd_special_1vol-name {
    font-size: 1.5rem;
    margin-top: 10px;
  }
}

.p-bddvd_special_1vol-text {
  margin-top: 20px;
}

@media screen and (max-width: 750px) {
  .p-bddvd_special_1vol-text {
    margin-top: 10px;
  }
}

.p-bddvd_special_1vol-date {
  margin-top: 30px;
}

@media screen and (max-width: 750px) {
  .p-bddvd_special_1vol-date {
    margin-top: 20px;
  }
}

.p-bddvd_special_1vol-date dt {
  color: var(--color-pink);
}

.p-bddvd_special_1vol-shop {
  margin-top: 30px;
}

@media screen and (max-width: 750px) {
  .p-bddvd_special_1vol-shop {
    margin-top: 20px;
  }
}

.p-bddvd_special_1vol-shop dt {
  color: var(--color-pink);
}

.p-bddvd_special_1vol-shop dd {
  font-size: 1.3rem;
  line-height: 1.4em;
}

@media screen and (max-width: 750px) {
  .p-bddvd_special_1vol-shop dd {
    font-size: 1.1rem;
  }
}

.p-bddvd_special_1vol-note {
  margin-top: 30px;
  font-size: 1.3rem;
  line-height: 1.4em;
}

@media screen and (max-width: 750px) {
  .p-bddvd_special_1vol-note {
    font-size: 1.1rem;
    margin-top: 20px;
  }
}

.p-bddvd_special_1vol-note li {
  text-indent: -1em;
  padding-left: 1em;
}

.p-bddvd_special_campaign {
  background: #fff;
  border: solid 2px var(--color-gold);
  padding: 60px;
  margin: 80px 0;
}

@media screen and (max-width: 750px) {
  .p-bddvd_special_campaign {
    padding: 8% 5%;
    margin: 60px 0;
  }
}

.p-bddvd_special_campaign-cap {
  text-align: center;
  color: var(--color-pink);
  font-size: 2.4rem;
  line-height: 1.4em;
}

@media screen and (max-width: 750px) {
  .p-bddvd_special_campaign-cap {
    font-size: 1.5rem;
  }
}

.p-bddvd_special_campaign-text {
  text-align: center;
  font-size: 1.8rem;
  margin-top: 25px;
  line-height: 1.5em;
}

@media screen and (max-width: 750px) {
  .p-bddvd_special_campaign-text {
    font-size: 1.3rem;
    margin-top: 15px;
  }
}

.p-bddvd_special_campaign-info {
  border-top: solid 1px var(--color-gold);
  border-bottom: solid 1px var(--color-gold);
  padding: 40px 0;
  margin: 40px 0;
}

@media screen and (max-width: 750px) {
  .p-bddvd_special_campaign-info {
    padding: 20px 0;
    margin: 20px 0;
  }
}

.p-bddvd_special_campaign-info .item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-top: 30px;
}

.p-bddvd_special_campaign-info .item:first-child {
  margin-top: 0;
}

.p-bddvd_special_campaign-info .item dt {
  color: var(--color-pink);
  width: 150px;
}

.p-bddvd_special_campaign-info .item dd {
  width: calc(100% - 150px);
}

@media screen and (max-width: 750px) {
  .p-bddvd_special_campaign-info .item {
    display: block;
    margin-top: 20px;
  }
  .p-bddvd_special_campaign-info .item dt {
    width: 100%;
  }
  .p-bddvd_special_campaign-info .item dd {
    width: 100%;
    margin-top: 5px;
  }
}

.p-bddvd_special_campaign-note {
  font-size: 1.3rem;
  line-height: 1.4em;
}

@media screen and (max-width: 750px) {
  .p-bddvd_special_campaign-note {
    font-size: 1.1rem;
  }
}

.p-bddvd_special_campaign-note li {
  text-indent: -1em;
  padding-left: 1em;
}

.bundle .bundle_list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

.bundle .bundle_item {
  width: 32%;
}

@media screen and (min-width: 751px) {
  .bundle .bundle_item {
    margin-left: 2%;
    margin-top: 5%;
  }
  .bundle .bundle_item:nth-child(3n+1) {
    margin-left: 0;
  }
  .bundle .bundle_item:nth-child(n+1):nth-child(-n+3) {
    margin-top: 0;
  }
}

@media screen and (max-width: 750px) {
  .bundle .bundle_item {
    width: 49%;
    margin-top: 5%;
    margin-left: 2%;
  }
  .bundle .bundle_item:nth-child(2n+1) {
    margin-left: 0;
  }
  .bundle .bundle_item:nth-child(n+1):nth-child(-n+2) {
    margin-top: 0;
  }
}

.bundle .bundle_shop {
  color: var(--color-pink);
  font-size: 1.8rem;
  margin-bottom: 10px;
}

@media screen and (max-width: 750px) {
  .bundle .bundle_shop {
    font-size: 1.3rem;
    line-height: 1em;
  }
}

.bundle .bundle_shop span {
  font-size: 1.3rem;
}

@media screen and (max-width: 750px) {
  .bundle .bundle_shop span {
    font-size: 1.1rem;
  }
  .bundle_shop{
    position: relative;
    height: 2.5em;
  }
  .bundle_shop p{
    position: absolute;
    bottom: 0;
  }
}

.bundle .bundle_text {
  margin-top: 10px;
}

@media screen and (max-width: 750px) {
  .bundle .bundle_text {
    font-size: 1.1rem;
    line-height: 1.3em;
  }
}

.shop_list .shop_item {
  margin-top: 50px;
}

.shop_list .shop_item:first-child {
  margin-top: 0;
}

@media screen and (max-width: 750px) {
  .shop_list .shop_item {
    margin-top: 30px;
  }
}

.shop_list .shop_name {
  color: var(--color-pink);
  font-size: 1.8rem;
  margin-bottom: 10px;
}

@media screen and (max-width: 750px) {
  .shop_list .shop_name {
    font-size: 1.3rem;
  }
}

.shop_list .shop_name span {
  font-size: 1.3rem;
}

@media screen and (max-width: 750px) {
  .shop_list .shop_name span {
    font-size: 1.1rem;
  }
}

.shop_list .shop_item-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.shop_list .shop_item-item {
  width: 32%;
}

@media screen and (min-width: 751px) {
  .shop_list .shop_item-item {
    margin-left: 2%;
    margin-top: 5%;
  }
  .shop_list .shop_item-item:nth-child(3n+1) {
    margin-left: 0;
  }
  .shop_list .shop_item-item:nth-child(n+1):nth-child(-n+3) {
    margin-top: 0;
  }
}

@media screen and (max-width: 750px) {
  .shop_list .shop_item-item {
    width: 49%;
    margin-top: 5%;
    margin-left: 2%;
  }
  .shop_list .shop_item-item:nth-child(2n+1) {
    margin-left: 0;
  }
  .shop_list .shop_item-item:nth-child(n+1):nth-child(-n+2) {
    margin-top: 0;
  }
}

.shop_list .shop_item-item .text {
  line-height: 1.4em;
  margin-top: 10px;
}

@media screen and (max-width: 750px) {
  .shop_list .shop_item-item .text {
    font-size: 1.1rem;
  }
}

.shop_list .buy {
  width: 32%;
  position: relative;
  background: #fff;
  color: var(--color-gold);
  border: solid 1px var(--color-gold);
  text-align: center;
  margin-top: 15px;
  padding: 10px 0;
  -webkit-transition: all 0.5s var(--ease-out-cubic);
  transition: all 0.5s var(--ease-out-cubic);
}

.shop_list .buy a {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

@media screen and (min-width: 751px) {
  .shop_list .buy:hover {
    background: var(--color-gold);
    color: #fff;
  }
}

@media screen and (max-width: 750px) {
  .shop_list .buy {
    width: 49%;
    padding: 6px 0;
    margin-top: 10px;
    font-size: 1.1rem;
  }
}

.p-bddvd_special .note {
  line-height: 1.4em;
  font-size: 1.3rem;
  margin-top: 40px;
}

.p-bddvd_special .note li {
  text-indent: -1em;
  padding-left: 1em;
}

@media screen and (max-width: 750px) {
  .p-bddvd_special .note {
    font-size: 1.1rem;
  }
}

.p-bddvd_5vol {
  border-top: #ccc solid 1px;
  margin-top: 120px;
}

@media screen and (max-width: 750px) {
  .p-bddvd_5vol {
    margin-top: 60px;
  }
}

.p-bddvd_5vol-cap {
  color: var(--color-gold);
  font-size: 3rem;
  text-align: center;
  font-weight: 600;
  margin-bottom: 50px;
  padding-top: 120px;
}

@media screen and (max-width: 750px) {
  .p-bddvd_5vol-cap {
    font-size: 2rem;
    margin-bottom: 30px;
    padding-top: 50px;
    line-height: 1.3em;
  }
}

.p-bddvd_5vol-box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

@media screen and (max-width: 750px) {
  .p-bddvd_5vol-box {
    display: block;
  }
}

.p-bddvd_5vol-img {
  width: 45%;
}

@media screen and (max-width: 750px) {
  .p-bddvd_5vol-img {
    width: 100%;
  }
}

.p-bddvd_5vol-info {
  width: 55%;
  margin-left: 5%;
}

@media screen and (max-width: 750px) {
  .p-bddvd_5vol-info {
    width: 100%;
    margin: 20px 0 0 0;
  }
}

.p-bddvd_5vol-info .info-item {
  margin-top: 20px;
}

.p-bddvd_5vol-info .info-item:first-child {
  margin-top: 0;
}

.p-bddvd_5vol-info .info-item dt {
  color: var(--color-pink);
  margin-bottom: 5px;
}

.ukiyoe_list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

.ukiyoe_item {
  width: 32%;
}

@media screen and (min-width: 751px) {
  .ukiyoe_item {
    margin-left: 2%;
    margin-top: 5%;
  }
  .ukiyoe_item:nth-child(3n+1) {
    margin-left: 0;
  }
  .ukiyoe_item:nth-child(n+1):nth-child(-n+3) {
    margin-top: 0;
  }
}

@media screen and (max-width: 750px) {
  .ukiyoe_item {
    width: 49%;
    margin-top: 5%;
    margin-left: 2%;
  }
  .ukiyoe_item:nth-child(2n+1) {
    margin-left: 0;
  }
  .ukiyoe_item:nth-child(n+1):nth-child(-n+2) {
    margin-top: 0;
  }
}

.ukiyoe_text {
  margin-top: 10px;
}

@media screen and (max-width: 750px) {
  .ukiyoe_text {
    font-size: 1.1rem;
    line-height: 1.5em;
    margin-top: 6px;
  }
}

.p-bddvd_5vol-note {
  line-height: 1.4em;
  font-size: 1.3rem;
  margin-top: 40px;
}

.p-bddvd_5vol-note li {
  text-indent: -1em;
  padding-left: 1em;
}

.p-bddvd_5vol-note .cap {
  color: var(--color-pink);
}

.p-bddvd_5vol-note .mt {
  margin-top: 10px;
}

@media screen and (max-width: 750px) {
  .p-bddvd_5vol-note {
    font-size: 1.1rem;
  }
}

.bundle_item .buy {
  position: relative;
  background: #fff;
  color: var(--color-gold);
  border: solid 1px var(--color-gold);
  text-align: center;
  margin-top: 10px;
  padding: 10px 0;
  -webkit-transition: all 0.5s var(--ease-out-cubic);
  transition: all 0.5s var(--ease-out-cubic);
}
@media screen and (max-width: 750px) {
  .bundle_item .buy {
    padding: 6px 0;
    margin-top: 10px;
    font-size: 1.1rem;
  }
}
.bundle_item .buy a {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

@media screen and (min-width: 751px) {
  .bundle_item .buy:hover {
    background: var(--color-gold);
    color: #fff;
  }
}

.first{
  border-top: #ccc solid 1px;
  margin-top: 100px;
  padding-top: 100px;
}
@media screen and (max-width: 750px) {
  .first{
    margin-top: 50px;
    padding-top: 50px;
  }
}

.-bundle{
  border-bottom: #ccc solid 1px;
  margin-bottom: 120px;
  padding-bottom: 120px;
}
@media screen and (max-width: 750px) {
  .-bundle{
    margin-bottom: 60px;
    padding-bottom: 60px;
  }
}

.buy_txt{
  text-align: center;
  margin-top: 15px;
  font-size: 1.8rem;
  color: var(--color-gold);
}
@media screen and (max-width: 750px) {
  .buy_txt{
    text-align: center;
    margin-top: 10px;
    font-size: 1.4rem;
  }
}